View Single Post
Old 03 May 2011, 22:38   #148
Registered User
Join Date: Apr 2011
Location: Ludwigshafen Germany
Posts: 12
Send a message via ICQ to Frankls10

Hi ,
When I start ScummVM there comes a popup : Unable to open openpci.library ver 1. I have ver 2.3 beta . Where can I get a working one ?
Greetings Frank
Frankls10 is offline  
Page generated in 0.04781 seconds with 9 queries